RewriteEngine on 
RewriteCond %{REQUEST_URI} !phpmyadmin
RewriteCond %{REQUEST_URI} !szablon
RewriteCond %{REQUEST_URI} !crossdomain.xml
RewriteCond %{REQUEST_URI} !Admin
RewriteCond %{REQUEST_URI} !error.html
RewriteCond %{REQUEST_URI} !rekbufor.html
RewriteRule !\.(js|ico|gif|jpg|png|ICO|GIF|JPG|PNG|css|svg|swf|flv|pdf|PDF|php|eot|woff|ttf|otf|htpasswd)$ index.php 

php_value upload_max_filesize 30M
php_value post_max_size 30M


#
#AuthType Basic
#AuthName "restricted area"
#AuthUserFile /home/www/_rejestracja/Static/.htpasswd
#require valid-user